@font-face {
    font-family: "IBM Plex Mono";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/62b64246-680a-49b3-9fab-63592b50e296.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Mono";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/ec16689e-a7c1-4cef-99d9-69340d49f47d.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Mono";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/801ad134-41ae-47b2-aa7d-bc2c22659272.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
